/*
  mycelery stylesheet organization:
	main tags (body, form, img, ul, li, td...)
	links
	spans
	paragraphs
	divs
	general purpose classes
	
  in each section, the most general is first, eg.
	p
	p.someclass
	p#someid
	div#container p.oneinsideit
*/

/* --- main tag definitions --- */
body {
	font-family: Verdana, Arial, Century Gothic, sans-serif;
	font-size: 12px;
	padding: 0px;
	background-color: #EEEEEE;
}
form {
	margin: 0px;
}
img {
	border: none;
}
ul {
	margin-left: 0px;
    padding-left: 0px;
    text-align: left;
}
li {
	line-height: 17px;
	font-size: 12px;
	font-weight: normal;
	margin-left: 35px;
	margin-top:5px;
}
table#indexlayout li {
	text-align: left;
	line-height: 19px;
}
table {
	padding: 0px;
	margin: 0px;
}
table#stories {
	border-collapse: separate;
	border-spacing: 20px 20px;
}
table#indexlayout {
	border-collapse: separate;
	border-spacing: 5px 5px;
}
td {
	border: none;
}
table#stories td {
	border-width: 1px;
	border-color: gray;
	border-style: solid;
	vertical-align: top;
}
table#indexlayout td {
	border: none;
	vertical-align: top;
}

table#indexlayout embed#VideoPlayback {
	text-align: center;
	height: 200px;
	width: 220px
}

/* ---------- links ------------ */
/* note: a:hover must come after a:link and a:visited,
   a:active must come after a:hover */

a:link,
a:visited,
a:active {
	text-decoration: underline;
	color: black;
}
a:hover {
	color: #559A3A;
	text-decoration: underline;
}
p a:link, 
p a:visited {
	text-decoration: underline;
	color: black;
}
p a:hover,
p a:active {
	text-decoration: underline;
	color: #559A3A;	
} 
.subtitle a:link,
.subtitle a:visited,
.subtitle a:active {
	text-decoration: none;
	color: #559A3A;
}
.subtitle a:hover {
	text-decoration: underline;
}
.menu a:link,
.menu a:visited, 
.menu a:active {
	color: black;
	text-decoration: none;
}
.menu a:hover {
	color: #559A3A;
	text-decoration: none;
}
.inverse a:hover {
	text-decoration: underline;
	color: white;
}
div#menu a:link,
div#menu a:visited,
div#menu a:active {
	color: black;
	text-decoration: none;
}
div#menu a:hover {
	color: #559A3A;
	text-decoration: underline;
}
div#menulist a:link,
div#menulist a:visited,
div#menulist a:active {
	text-decoration: none;
}
div#menulist a:hover {
	text-decoration: underline;
}
/* ---------- spans ------------ */

span.hint {
	font-size:10px;
}
span.error {
	color: red;
}

div.math span.description {
	float:left;
	text-align: right;
	width: 220px;
}
div.math span.price {
	float:left;
	width:60px;
	text-align: right;
	margin-left: 5px;
}


/* ---------- paragraphs ------------ */

.menu {
	font-size: 13px;
	font-weight: normal;
	color: black;
	margin-left: 0px;
	text-align: left;
	text-decoration:none;
}
p {
	font-size: 13px;
	font-weight: normal;
	color: black;
	margin-left: 0px;
	text-align: left;
}
p.fineprint {
	font-size: 11px;
	font-weight: normal;
	color: black;
	margin-left: 0px;
	text-align: left;
}
p.radiolist {
	text-indent: -20px;
	margin-left: 30px;
}
p.numberedlist {
	text-indent: -30px;
	margin-left: 70px;
}

p.formline {
	margin-top: 5px;
	margin-bottom: 5px;
}
p.menulistitem {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 10px;
}

div#order p {
	margin-top: 0px;
	margin-bottom: 0px;
}
div#menulist p {
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* ---------- divs ------------ */

div {
	border: none;
	padding: 0px;
	margin: 0px;
}
div.news {
	float:right;
	width:450px;
	text-align:left;
	padding-top: 20px;
	padding-right: 60px;
	margin-right: 25px;
}
div.testimony {
	padding:20px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
div.package {
	text-align: center;  
	border: 1px solid gray;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 10px;
}
div.plan {
	text-align: center;  
	border: 1px solid gray;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 10px;
}

div.formbox {
	border: 1px black solid;
	padding: 10px;
	margin-top: 10px;
	margin-left: 0px;
}
div.formbox p.formline {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.math {
	padding-left:40px;
	margin-top:20px;
	border:none;
}
div.weaksection {
	border: none;
	padding-bottom: 5px;
	margin-bottom: 2px;
	background-image: url(images/grayline.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}
div#left {
	float: left;
	width: 170px;
	padding-left: 0px;
	padding-right: 0px;
}
div#menulist {
	background-color: white;
	width: 174px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
div#banner {
	float: right;
	background-color: #6EB430;
	height: 190px;
}
div#center {
	float: left;
	width: 330px;
	margin-left:5px;
	margin-right: 0px;
}
div#right {
	float: right;
	width: 220px; 
	text-align: center;
	padding: 0px;
	padding-top: 30px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 0px;
}
div#footer {
	height: 50px;
}
div#order {
	padding-right: 20px;
	padding-left: 28px;
}
div#signup {
	text-align: left;
	width: 298px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 15px;
	border: 1px solid gray;
	font-size: 12px;
}
div#contact {
	margin-left: 20px;
}
div#order div#heading {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #559A3A;
	text-decoration: none;
	margin-bottom: 10px;
	text-align: center;
}
div#order div.planpair {
	border: 1px solid gray;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 10px;
}
  div#pricingwrapper {
    margin: 20px auto;
    padding: 0px;
    width: 780px;
    }
  div#menu { 
	margin-right: 9px;
	margin-left: 10px;
	background-color: white; 
	border-bottom: 1px solid #919191; 
	border-right: 1px solid #919191; 
	border-left: 1px solid #919191; 
    margin-bottom: none;
    background-color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: black;
   }
   div#contentpricing {
	margin: auto;
	width: 758px;
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: white;
    }
div#wrapper {
	width: 780px;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EEEEEE;
	padding: 0px;
}
div#header {
	padding-bottom: 0px;
	overflow: hidden;
}
div#main {
	margin-right: 9px;
	margin-left: 10px;
	background-color: white;
	border-right: solid #777777 1px;
	border-left: solid #777777 1px;
	padding: 0px;
}
div#content {
	float: right;
	padding: 0px;
}
div#betty {
    float: left;
    width:220px;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:40px;
    margin-right:0px;
    margin-top:0px;
    margin-left:0px;
    }
div#fred {
    float: right;
    width:450px;
    padding-top:20px;
    padding-bottom:40px;
    margin-right:20px; 
    margin-top:0px;
    margin-left:20px;
    }
div#quicksell {
  	border: 1px gray;
    border-style: solid;
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 15px;
    text-align:center;
  }
div#footer {
	margin-top: 0px;
	height: 50px;
}


/* ---------- general purpose classes ------------------ */
/* --- you really shouldn't have too many of these... -- */

.inverse {
	background-color: #559A3A;
}

.doptext {
	font-family: Verdana, Arial, Century Gothic, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}

.banner { 
font-family: AvantGarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #559a3a;
	text-align: center;
}
.banner2 { 
font-family: AvantGarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
}
.serviceplan {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color:  #559A3A;
	text-align: center;
	text-decoration: underline;
}
.serviceplanpackage {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color:  black;
	text-align: center;
	text-decoration: none;
}
.serviceplancolor {
	font-family: Verdana, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
	text-decoration: underline;
}
.serviceplanbw {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #559a3a;
	text-align: center;
	text-decoration: underline;
}
.servicehighlight {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
}
.pagetitle {
	margin-bottom: 10px;
	margin-top: 20px;
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #559A3A;
	text-align: center;
}
.pagehighlight {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
}
.title {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #559A3A;
	text-align: center;
	line-height:18px;
}
.inverse .title {
	color: white;
}
.titlehighlight {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
}
.subtitle {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #559A3A;
	text-align:center;
}
.subtitlegray {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #414141;
	text-align:center;
}
.inverse .subtitlegray {
	color: white;
}
.menugray {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #414141;
	text-align:center;
}
.inverse .menugray {
	color: white;
}
.inverse .subtitle {
	color: white;
}
.menu {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: black;
	text-align:left;
	text-decoration:underline;
}
.inverse .submenu {
	color: white;
}
.news a:link, a:visited, a:active {
	text-decoration: none;
	color: black;
}
div.planpair .subtitle {
	margin-bottom: 30px;
	text-align:left;
}
.subhighlight {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
}
.plantitle {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #559A3A;
	text-align: center;
}
.planhighlight {
	font-family: Avantgarde, Century Gothic, Verdana, Arial, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #D05327;
	text-align: center;
}
.caption {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #212121;
	text-align: center;

div#signup .subtitle {
	text-align: left;
}
